/*! ----------------------------------------------------- */
.selected-heading {
   color: red !important;
   background-color: #92b4ea !important;
}

/*! ----------------------------------------------------- */

#searchResults ul li {
   margin: 0px 2% 0px;
}


#searchResults li h3 a {
   color: #198754;
}

#searchResults li ul li a {
   color: #212529;
}

#searchResults a:hover {
   color: #0880e8;
}

#searchContainer .form-control:focus {
   box-shadow: 0 0 0 .25rem #186123;
}